body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #4B4050;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
}
#main_container_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/main_body_bg.jpg);
	background-repeat: no-repeat;
	background-color: #E6DEDB;
	border: 1px solid #000000;
	overflow: hidden;
}



#main_container_div2 {
	background-image: url(images/button_bg.jpg);
	background-repeat: no-repeat;
}

#page_description_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.8em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #3F3643;
}
#header_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
#footer_div {
	width: 580px;
	margin-left: 185px;
	background-color: #E6DEDB;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: .9em;
}


#spreader_div {
	clear: both;
}
#button_div {
	float: left;
	width: 150px;
	margin-top: 80px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3D3A41;
}
#body_div {
	float: left;
	width: 580px;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 35px;
}

#webdesigner_div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.9em;
	color: #E6DEDB;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
}

#webdesigner_div a {
	color: #E6DEDB;
}

h1 {
	font-size: 2em;
	color: #45424B;
	background-image: url(images/h1_bg.gif);
	background-repeat: no-repeat;
	padding-left: 45px;
	padding-bottom: 15px;
}

h2 {

	font-size: 1.7em;
	color: #45424B;
	background-image: url(images/h2_bg.gif);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-bottom: 15px;
}

.img_left {

	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #FFFFFF;
	float: left;
}

.img_right {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #FFFFFF;
	float: right;
}

/*Button CSS Start*/
.buttonscontainer {width: 150px;}



.buttons a {
	color: #39363D;
	padding-left: 15px;
	display: block;
	border-bottom: 1px solid;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	padding-top: 7px;
	padding-right: 2px;
	padding-bottom: 7px;
	font-size: 1.2em;
}

.buttons a:hover {
	color: #000000;
	text-decoration: none;
	background-image: url(images/button_bg_hover.jpg);
	background-repeat: repeat-y;
}

.linkbox {
	background-color: #EAEAEA;
	margin: 10px;
	padding: 10px;
	border: 1px dashed #333333;
}

/*Button CSS End*/
